function tambah(id_ka){

			$.ajax({ url: "view/forminputdokkegiatan.php?id_ka="+id_ka, 

		    type: "GET",

			success: function(msg){

					$("#forminputdokkegiatan").html(msg); 

				} 

	}); 

}



